abbreviateTimeLabels {oce} | R Documentation

## Abbreviate a vector of times by removing commonalities

### Description

Abbreviate a vector of times by removing commonalities (e.g. year)

### Usage

    abbreviateTimeLabels(t, ...)

### Arguments

`t` | vector of times.
`...` | optional arguments passed to the `format`, e.g. `format`.

### Value

None.

### Author(s)

Dan Kelley, with help from Clark Richards

### See Also

This is used by various functions that draw time labels on axes, e.g. `plot,adp-method`.

[Package oce version 0.9-22 Index]